<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title>Construct planets like gods with jQuery Planetarium</title>
		<meta name="description" content="Introducing, jQuery Planetarium. A little fun plugin I created to allow you to easily construct a planet, define its features like rings, patterns, weather, colors of air." />
		<meta name="keywords" content="interactive earth, jquery earth, jquery planet, jquery rings" />
		<meta name="author" content="Author for Onextrapixel" />
		<link rel="shortcut icon" href="../file/favicon.gif"> 
    	<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.js"></script>
		<link rel="stylesheet" type="text/css" href="css/default.css" />
    	<script type="text/javascript" src="js/jquery.planetarium.js"></script>
    
    	<link rel="stylesheet" type="text/css" href="css/planetarium.css" />
		<!-- Edit Below -->
		<link rel="stylesheet" type="text/css" href="css/style.css" />
		<script src="../file/js/modernizr.js"></script>
	</head>
	<body>
		<div class="container">
		
    	<div class="main">
    	  <div data-ptr-autospin="400ms" data-ptr-angle="40deg" data-ptr-glow="0 0 50px rgba(255,255,255,0.35), inset 33px 20px 50px rgba(0,0,0,0.5)" data-ptr-size="200x200" data-ptr-pattern="img/texture-jupiter.jpg" class="jupiter planet"></div>
    	  <div data-ptr-autospin="5000ms" data-ptr-angle="10deg" data-ptr-glow="0 0 50px rgba(255,255,255,0.35), inset 33px 20px 50px rgba(0,0,0,0.5)" data-ptr-size="300x300" data-ptr-pattern="img/texture-earth.jpg" class="earth planet"></div>
        <div data-ptr-size="200x200" data-ptr-pattern="img/texture-saturn.jpg" data-ptr-ring="true" class="saturn planet"></div>
    	</div>
    	<script type="text/javascript">
        $(".planet").planetarium({
          space: "html, body"
        });
      </script>
	</div><!-- Container -->
		
	</body>
</html>
